/*-------- HeaderTitle --------*/
.HeaderTitle_style { min-width:180px;}
.HeaderTitle_c_menu { float:left; }
.HeaderTitle_c_help  { float:right; padding-top:2px; }
.HeaderTitle_top_style { padding:5px 1px; margin:0px; }
.HeaderTitle_top_height { height:25px; line-height:25px; }
.HeaderTitle_content { padding:2px 2px; text-align:left; color:#FFF; }
.HeaderTitle_footer { height:12px; line-height:12px; overflow:hidden; }

